.tooltip {
  text-decoration:none;
  position:relative;
}
.tooltip span {
  display:none;
  width: 120px;
  background-color: #444444;
  color: #FFFFFF;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
}
.tooltip:hover span {
  display: block;
  position: fixed;
  overflow: hidden;
}
.items {
  display: flex;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-top: -10px;
}
.items .item {
  flex: 1 0 320;
  box-sizing: border-box;
  background: #ffffff;
  color: #171e42;
  padding: 10px;
  min-width: 320px;
  /*  margin-left: 10px;
   *    margin-top: 10px; */
  margin: auto;
  border-radius: 6px;
}
@media (min-width: 410px) {
  .items .item {
    max-width: calc(50% - 10px);
  }
}

@media (min-width: 620px) {
  .items .item {
    max-width: calc(33.33333% - 10px);
  }
}
@media (min-width: 830px) {
  .items .item {
    max-width: calc(25% - 10px);
  }
}
@media (min-width: 1040px) {
  .items .item {
    max-width: calc(20% - 10px);
  }
}
@media (min-width: 1250px) {
  .items .item {
    max-width: calc(16.66667% - 10px);
  }
}
@media (min-width: 1460px) {
  .items .item {
    max-width: calc(14.28571% - 10px);
  }
}
nav #login-content {
  display: none;
  position: absolute;
  top: 56px;
  right: 0;
  z-index: 999;
  background: transparent;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 15px;
  box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  border-radius: 0 0 6px 6px;
}

nav #google-search {
  display: none;
  position: absolute;
  top: 56px;
  right: 0;
  z-index: 999;
  background: transparent;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 15px;
  color: #000000;
  box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  border-radius: 0 0 6px 6px;
}
#inputs input {
  background: #ffffff;
  padding: 6px 5px;
  margin: 0 0 5px 0;
  width: 238px;
  border: 1px solid #ccc;
  color: #000000;
  border-radius: 3px;
  box-shadow: 0 1px 1px #ccc inset;
  -webkit-box-shadow: 0 0 0px 1000px white inset;
}
#inputs input:focus {
  background-color: #fff;
  border-color: #e8c291;
  color: #000000;
  outline: none;
  box-shadow: 0 0 0 1px #e8c291 inset;
  -webkit-box-shadow: 0 0 0px 1000px white inset;
}
.spotlights > section {
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -moz-flex-direction: row;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  min-height: 22.5em;
}
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  transition: opacity 200ms;
  visibility: hidden;
  opacity: 0;
  z-index: 10;
}
.overlay .cancel {
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: default;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}
.modal {
  margin: 100px auto;
  padding: 20px;
  background: #fff;
  border: 1px solid #666;
  width: 500px;
  border-radius: 6px;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
  position: relative;
}
.modal h2 { margin-top: 0; }
.modal .close {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 20px;
  right: 20px;
  opacity: 0.8;
  transition: all 200ms;
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  color: #777;
}
.modal .close:hover { opacity: 1; }
.modal .content {
  max-height: 400px;
  overflow: auto;
}
.modal p {
  margin: 0 0 1em;
  text-align: center;
}
.modal p:last-child { margin: 0; }
#bottom_box {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  max-width: 560px;
  margin: auto;
  padding-bottom: 20px;
}

#header #header_free_hosting {
  padding-left: 4%;
  color: #000000;
  font-weight: 900;
}
#header #menu_home {
  color: #000000;
  font-weight: 900;
  font-size: 150%;
}
#header.reveal.alt #header_free_hosting {
  color: #000000;
  font-weight: 900;
}
#header.reveal #header_free_hosting {
  color: #ffffff;
  font-weight: 400;
}
#header.reveal.alt #menu_home {
  color: #000000;
  font-weight: 900;
}
#header.reveal #menu_home {
  color: #ffffff;
  font-weight: 300;
}
